<%- include ("../partials/header") %>
<div class="container">
    <div class="editDiv">
        <h1 class="title">add a new comment to <%= team.name %></h1>
        <form action="/teams/<%-team._id%>/comments" method="POST">
            <input class="input form-control" type="text" name="comment[content]" placeholder="content">
            <button class="buttonDiv btn btn-primary">add</button>
        </form>
    </div>
</div>
<%- include ("../partials/footer") %>